подробнее об игре и системные требования
  
НАВИГАЦИЯ ИГРЫ

The Witcher 3: Wild Hunt "Фикс запуска модов для Ведьмак 3 / Witcher 3 MOD Scripting FIX 1.10"

Имя файлаwitcher_3_mod_scripting_fix_1_10.rar
Размер2.75 Мб
ДобавилРеалистик
Дата добавления
Скачиваний2960
Комментариев30
Понравилось16
Описание и инструкции

Описание:
Многие игроки столкнулись с такой проблемой, как невозможностью запуска игры Ведьмак 3 после установки модов, а вернее при запуске игры появляется окошко в котором показывается процесс компиляции скриптов и внедрения модов в игру, по идее если все правильно, то после компиляции скриптов окошко закрывается и игра запускается, но бывает и так что игра не запускается, то есть процесс компиляции скриптов из модов останавливается и в окошке показывается огромный список с ошибкой Error. Первым делом у вас игра должна быть пропатчена до версии 1.10. Но...ошибка Error в окошке компиляции скриптов модов может также показываться в случае если сами моды не совместимы с новой версией патча 1.10 для игры, в этом случае только ждать пока авторы самих модов обновят свои моды под последнюю версию игры.

Обновление:1.10
- Обновлено для версии игры 1.10

Требования:
- Ведьмак 3 версии 1.10

Установка:
1. Скачайте фикс архив
2. Распакуйте архив, возьмите папку content и киньте ее в папку с игрой и подтвердите слияние папок и всех файлов
3. Все, устанавливайте моды и запускайте игру, теперь у вас процесс компиляции скриптов должен проходить удачно, после окошко закрывается и игра запускается.

Нравится 16
Комментарии (30)
  • 4
    Жаль, но всё так же не запускается :(
  • 5
    Stribogg
    Artem007_
    Фикс не помогает, помогает вот это- www.playground.ru/cheats/the_witcher_3_wild_hunt..
  • 0
    SkyraX
    один хрен не работает учащенные добивания и быстрые перемещения Е с любой точки,токо мод на вес 9000 пашет,ждем фиксов.
  • 2
    Всё работает. (окошко со скриптами открывается но в конце пропадает и запускается игра) Благодарю за фикс
  • 0
    Igorrus
    Ничего не помогает! Мне лишь быстрые перемещения Е нужно, да мелкий интерфейс в игре!
  • 0
    CaptVovan
    Stribogg
    а что, если оба способа не помогают и игра все равно ругается на кривую компиляцию скриптов?
  • 0
    Stribogg
    CaptVovan
    Так нужно смотреть, на что ругается окошко... С новым патчем очень многое было изменено, как я понимаю, и много модов просто теперь содержат код, который не компилируется с новыми кодами. Все моды со скриптами, не обновленные авторами для 1.10, не будут компилироваться. Ну не рабочие они просто на новой версии! Кто в танке и думает иначе- просто попробуйте убрать мешающие компиляции файлы и поставить какой то мод, уже для версии 1.10, все прекрасно скомпилируется. Скрипт при запуске игры делает как бы сложение кода модов и кода игры, если в модах код, несовместимый с игрой, он будет писать ошибки и закрывать игру.
  • 0
    Stribogg
    CaptVovan
    Вроде как сегодня обновили авторы эти перемещения для версии 1.10. Нужно ставить обновленные моды. Мой совет- как поставить моды для версии 1.10, а не какое то волшебство чтобы устанавливать моды старых версий
  • 1
    CaptVovan
    Stribogg
    ты не подумай) голова у меня есть) Я старые моды то снес все естественно, и дождался пока их на нексусе обновят до версии 1.10, но у меня игра все равно на них ругается. И ни один из двух предложенных тут способов не помог.

    Например вот это: www.nexusmods.com/witcher3/mods/190/?
  • 0
    CaptVovan
    Stribogg
    Выдает такую ошибку в компиляции:
    i.imgur.com/ZMRvpp4.png?1
  • 0
    Roy jons
    CaptVovan
    Вот тоже самое и у меня)) ты как найдёшь решение напишешь в лс ок)
  • 0
    SuperMegaBot
    CaptVovan
    Такая же ересь, щас сношу полностью игру, устанавливаю без единого мода, апдейчу до версии 1.10 и смотрим что получится.
  • 0
    Roy jons
    SuperMegaBot
    тоже самое да потому что я саму игру снёс и заново устанавливал все ровно не помогло)
  • 0
    Stribogg
    CaptVovan
    Вообще не один мод не компилируется?
  • 0
    SuperMegaBot
    miha890
    где ж ты блин был раньше?(((((
  • 0
    Roy jons
    SuperMegaBot
    Так вот только щас не давно увидал)
  • 0
    SuperMegaBot
    Юхууууууууууу!!!!!!!!!!! Мне помогло!!!!!!!!!!! Я щас на 1.10 катаюсь)) Кароч, сносите полностью игру, ставьте репак версии 1.0.8.4 от хатаба, не запуская его, сразу же заливайте эту херь The.Witcher.3.Wild.Hunt.Update.v1.10-BAT и вуаля!!!!!! всё на месте, всё фурычит (не забываем сделать бэкап своих сейвов из мои документы) З.Ы. После удаления игры, не забывайте провести зачистку реестра прогой CCleaner))
  • 0
    CaptVovan
    Stribogg
    скриптовые ни один, даже которые проапгрейжены до 1.10. А всякие остальные не требующие скриптов работают исправно.
  • 0
    Светославъ
    Моды все обновлены до версии 1.10, но все равно не запускались. Фикс не помог. Решил проблему с запуском модов, удалив по мимо тех на которые указал автор темы:
    Спойлер

    , еще два файла:

    ...\The Witcher 3 Wild Hunt \content\content0 \scripts\game \behavior_tree\tasks \reactions\ btTaskIsMan.ws

    ...\The Witcher 3 Wild Hunt \content\content0 \scripts\game \behavior_tree\tasks \monsters\btTaskMaintainSpeed.ws

    Понятия не имею на что это может повлиять, но сейчас в папке mods 24 мода, игра без проблем запускается и работает, багов пока не замечено.
    PS. Странно что переименование этих файлов не помогло, все равно появлялась ошибка скриптов. А вот перемещение их из папки сработало.
    Может кому то поможет.
  • 1
    Ramzes181276
    Stribogg
    Спасибо.
  • 1
    Teranaft234
    Спасибо ,работает на GOG версии 1.10 от Хатаба .
  • 0
    Stribogg
    Спасибо! Помогло!
  • 0
    Прекрасная работа. Помогло.
  • 0
    1,11 версию будет?
  • 1
    zotac17
    На 1.12 будет??))
  • 0
    dart_sirius
    Светославъ
    Вообще таких файлов не наблюдаю, авторские снёс, твои два отсутствуют

    Error [modspawncompanions]game\temp.ws(7724): Could not find function 'Debug_ResetCreatorHandle'
    Error [modspawncompanions]game\temp.ws(7725): Could not find function 'Debug_ResetCreatorHandle'
    Error [modspawncompanions]game\temp.ws(7786): Could not find function 'Debug_UnlockSkillSlot'
    Error [modspawncompanions]game\temp.ws(9328): To few params in call to function 'Debug_EquipTestingSkills'
  • 0
    Светославъ
    dart_sirius
    Данный фикс давно устарел, и был выложен ещё в октябре прошлого года. Он только для версии 1.10. Уже давно вышла 1.12.1. У вас какая версия игры? Возможно вы пытаетесь установить устаревшие или несовместимые версии модов. Удалите все моды и пробуйте закидывать по одному и пробовать запускать.
  • 0
    dart_sirius
    На 1.12.1, но я уже разобрался, сам скрипт расковырял. Добавлял компаньонов.
  • 0
    namaste.108
    А на 1.21 будет фикс?
  • 0
    arslanov201
    не работает
B
i
u
Спойлер

Вы уверены что хотите удалить этот комментарий?